.u-section-1 .u-sheet-1 {
  min-height: 53px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  margin: 1px auto;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 323px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 5px;
  margin-bottom: 5px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 331px;
}

.u-section-2 .u-container-layout-1 {
  padding: 9px 17px;
}

.u-section-2 .u-image-1 {
  object-position: 0% 50%;
  width: 468px;
  height: 295px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 331px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 51px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 0% 50%;
    min-height: 600px;
  }

  .u-section-2 .u-image-1 {
    width: 317px;
    height: 200px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 300px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1036px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 859px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 54px;
}

.u-section-3 .u-text-1 {
  font-weight: 900;
  margin: 1px auto;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 160px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 1px;
  margin-bottom: 14px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 145px;
}

.u-section-4 .u-container-layout-1 {
  padding: 3px 0;
}

.u-section-4 .u-image-1 {
  height: 85px;
  width: 85px;
  margin: 0 216px 0 auto;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: -80px 14px 0 85px;
}

.u-section-4 .u-text-2 {
  margin: 7px 15px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 3px 0;
}

.u-section-4 .u-image-2 {
  height: 85px;
  width: 85px;
  margin: 0 216px 0 auto;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: -80px 14px 0 85px;
}

.u-section-4 .u-text-4 {
  margin: 7px 15px 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 3px 0;
}

.u-section-4 .u-image-3 {
  height: 85px;
  width: 85px;
  margin: 0 216px 0 auto;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: -80px 14px 0 85px;
}

.u-section-4 .u-text-6 {
  margin: 7px 15px 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 3px 0;
}

.u-section-4 .u-image-4 {
  height: 85px;
  width: 85px;
  margin: 0 216px 0 auto;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: -80px 14px 0 85px;
}

.u-section-4 .u-text-8 {
  margin: 7px 15px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 5px;
  }

  .u-section-4 .u-list-1 {
    height: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 97px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 323px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 105px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 53px;
}

.u-section-5 .u-text-1 {
  font-weight: 900;
  margin: 1px auto;
}.u-section-6 .u-sheet-1 {
  min-height: 244px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 207px;
}

.u-section-6 .u-container-layout-1 {
  padding: 15px 30px;
}

.u-section-6 .u-text-1 {
  margin: 24px 0 0 99px;
}

.u-section-6 .u-image-1 {
  width: 68px;
  height: 68px;
  background-image: url("images/22.svg");
  background-position: 50% 50%;
  margin: -43px auto 0 37px;
}

.u-section-6 .u-text-2 {
  margin: 0;
}

.u-section-6 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 15px 30px;
}

.u-section-6 .u-text-4 {
  margin: 24px 0 0 99px;
}

.u-section-6 .u-image-2 {
  width: 68px;
  height: 68px;
  background-image: url("images/22.svg");
  background-position: 50% 50%;
  margin: -43px auto 0 37px;
}

.u-section-6 .u-text-5 {
  margin: 0;
}

.u-section-6 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 15px 30px;
}

.u-section-6 .u-text-7 {
  margin: 24px 0 0 99px;
}

.u-section-6 .u-image-3 {
  width: 68px;
  height: 68px;
  background-image: url("images/22.svg");
  background-position: 50% 50%;
  margin: -43px auto 0 37px;
}

.u-section-6 .u-text-8 {
  margin: 0;
}

.u-section-6 .u-text-9 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 432px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -46px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: -46px;
    margin-left: 0;
  }

  .u-section-6 .u-image-2 {
    margin-top: 8px;
  }

  .u-section-6 .u-text-5 {
    margin-top: -50px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1015px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-6 .u-image-2 {
    margin-top: -18px;
  }

  .u-section-6 .u-text-5 {
    margin-top: -25px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    margin-top: -69px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 26px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-2 {
    margin-top: -43px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 53px;
}

.u-section-7 .u-text-1 {
  font-weight: 900;
  margin: 1px auto;
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 155px;
}

.u-section-8 .u-list-1 {
  width: 494px;
  grid-template-rows: auto auto;
  margin: 0 auto;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 155px;
  grid-gap: 10px 10px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-8 .u-text-1 {
  font-size: 1.125rem;
  margin: 32px 42px 0 127px;
}

.u-section-8 .u-image-1 {
  width: 93px;
  height: 93px;
  background-image: url("images/22.svg");
  background-position: 50% 50%;
  margin: -22px auto 0 20px;
}

.u-section-8 .u-text-2 {
  margin: -51px 42px 0 127px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-8 .u-list-1 {
    width: 940px;
    height: auto;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: 166px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-8 .u-text-1 {
    margin-top: 65px;
    margin-left: 154px;
  }

  .u-section-8 .u-image-1 {
    width: 126px;
    height: 126px;
    margin-top: -232px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 127px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-8 .u-list-1 {
    width: 454px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 160px;
  }

  .u-section-8 .u-image-1 {
    margin-top: -55px;
  }

  .u-section-8 .u-text-2 {
    margin-top: -51px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 156px;
  }

  .u-section-8 .u-image-1 {
    margin-top: -81px;
  }

  .u-section-8 .u-text-2 {
    margin-top: -25px;
    margin-right: 0;
    margin-left: 15px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 279px;
}

.u-section-9 .u-list-1 {
  width: 605px;
  grid-template-rows: auto auto;
  margin: 20px auto 0 230px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 259px;
  grid-gap: 10px 10px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-image-1 {
  width: 133px;
  height: 133px;
  background-image: url("images/22.svg");
  background-position: 50% 50%;
  margin: 33px auto 0 23px;
}

.u-section-9 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -122px 0 0 168px;
}

.u-section-9 .u-text-2 {
  margin: 23px 74px 0 168px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-9 .u-list-1 {
    width: 940px;
    height: auto;
    margin-left: 116px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 409px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 166px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-9 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-9 .u-image-1 {
    width: 126px;
    height: 126px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 154px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 163px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-9 .u-list-1 {
    width: 454px;
    margin-left: 0;
    margin-right: auto;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 807px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 160px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 143px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-9 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-1 {
    margin-left: 156px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 17px;
    margin-left: 0;
  }
}